@use 'partials/colors';

.error-card {
  border-radius: 24px;
  border: 1px solid  map_get(colors.$emp-dark-gray, 400);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 1em;
  margin-bottom: 1em;
}
